質問編集履歴

1

出力されたエラーについて

2022/06/14 10:41

投稿

niina
niina

score5

test CHANGED
File without changes
test CHANGED
@@ -26,3 +26,26 @@
26
26
 
27
27
  Pandasの操作に詳しい方が居られましたら教えてくださると幸いです。
28
28
  宜しくお願い致します。
29
+
30
+ ### 3. 出力されたエラー
31
+
32
+ ```ここに言語を入力
33
+ KeyError: 'str_0_0xb00xa30xf80x170xe80x7f0x00x0'
34
+
35
+ During handling of the above exception, another exception occurred:
36
+
37
+ KeyError Traceback (most recent call last)
38
+ KeyError: 'str_0_0xb00xa30xf80x170xe80x7f0x00x0'
39
+
40
+ The above exception was the direct cause of the following exception:
41
+
42
+ UndefinedVariableError Traceback (most recent call last)
43
+ /usr/local/lib/python3.7/dist-packages/pandas/core/computation/scope.py in resolve(self, key, is_local)
44
+ 214 from pandas.core.computation.ops import UndefinedVariableError
45
+ 215
46
+ --> 216 raise UndefinedVariableError(key, is_local) from err
47
+ 217
48
+ 218 def swapkey(self, old_key: str, new_key: str, new_value=None) -> None:
49
+
50
+ UndefinedVariableError: name 'str_0_0xb00xa30xf80x170xe80x7f0x00x0' is not defined
51
+ ```